
Infrastructure - Task #2281

Story # 725 (In Progress): Create Authentication and Access control design specifications

Possibly update the Identity Management and Authenticated Session Management doc

2012-02-01 05:10 - Roger Dahl

Status: New Start date: 2012-02-01

Priority: Low Due date:  

Assignee: Matthew Jones % Done: 0%

Category: Authentication, Authorization Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

I'm putting the link to some questions/comments I had about the Identity Management and Authenticated Session Management

document in here, so that they don't get lost.

http://epad.dataone.org/20120131-authn-authz-questions

History

#1 - 2012-02-01 22:59 - Ben Leinfelder

I've added my responses to the linked etherpad - hopefully they clarify some things.

#2 - 2012-02-08 22:09 - Matthew Jones

- Parent task changed from #2277 to #725

#3 - 2012-10-11 15:27 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#4 - 2012-10-24 18:10 - Dave Vieglais

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#5 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.50-Block.6.4

#6 - 2012-12-12 19:09 - Chris Jones

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#7 - 2013-03-01 18:57 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#8 - 2013-08-02 12:22 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#9 - 2014-01-06 17:50 - Chris Jones

- Target version changed from 2013.33-Block.4.4 to 2014.2-Block.1.1

#10 - 2014-03-14 17:29 - Chris Jones

- Target version deleted (2014.2-Block.1.1)
#11 - 2014-10-01 20:47 - Dave Vieglais

- Target version set to Maintenance Backlog
